<?php include 'sets.php';?>
<?php
$superuser="0";
?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Webadmin <?php echo $domain ?></title>
<?php include 'codes.php';?>
</head>
<body>

<?php include 'navbar.php';?>
    
<div class="container">
<div class="frame">
<div class="frametitles fadd"><?php echo $adminadd ?>
<div class="floatright"><a href="list-seasons.php"><img src="img/list.png" alt="<?php echo $adminlist ?>" title="<?php echo $adminlist ?>"></a></div>
</div>
<div class="framein">

<?php 
$result = $mysqli->query("SELECT insert_id FROM seasons WHERE lang_id=$lang ORDER BY insert_id desc LIMIT 1");
$row = $result->fetch_array(); 
$isid=$row['insert_id'];
$insertid=$isid + 1;

$result = $mysqli->query("SELECT priority FROM seasons WHERE lang_id=$lang ORDER BY priority desc LIMIT 1");
$row = $result->fetch_array(); 
$pid=$row['priority'];
$priorityid=$pid + 10;
?>

<form name="forma" method="post" enctype="multipart/form-data">
<?php
$result30 = $mysqli->query("SELECT * FROM lang WHERE active=1 ORDER BY priority");
while($row = $result30->fetch_array()) {
$langid=$row['id'];
$language=$row['language'];
$dir=$row['dir'];
?>

<?php 
if  (isset($_POST['submit'])) {
$name = $mysqli->real_escape_string(stripslashes($_REQUEST["name$langid"]));
$name = strip_tags($name);
$name = preg_replace('/\s+/', ' ',$name);
$date1 = $mysqli->real_escape_string(stripslashes($_REQUEST['date1']));	 
$date1b = $mysqli->real_escape_string(stripslashes($_REQUEST['date1b']));	  
$date2 = $mysqli->real_escape_string(stripslashes($_REQUEST['date2']));	 
$date2b = $mysqli->real_escape_string(stripslashes($_REQUEST['date2b']));	 
$priority = $mysqli->real_escape_string(stripslashes($_REQUEST['priority']));

$date1 = substr($date1, 3, 2).substr($date1, 0, 2);
$date1b = substr($date1b, 3, 2).substr($date1b, 0, 2);
$date2 = substr($date2, 3, 2).substr($date2, 0, 2);
$date2b = substr($date2b, 3, 2).substr($date2b, 0, 2);

$mysqli->query("INSERT INTO seasons (insert_id, lang_id, name, date1, date1b, date2, date2b, priority) VALUES ('$insertid', '$langid', '$name', '$date1', '$date1b', '$date2', '$date2b', '$priorityid')");
} ?>

  <table>
    <tr>
      <td class="tabletd1"><img src="img/<?php echo $dir ?>.png" width="16" height="16" title="<?php echo $language ?>" alt="<?php echo $language ?>"></td> 
      <td class="tabletd2"><?php echo $adminnamed ?> 
        </td>
      <td> 
        <input type="text" name="name<?php echo $langid ?>" size="100">
        </td>
    </tr>
    </table>

<?php } ?>

<table>
  
    <tr>
      <td class="tabletd1">&nbsp;</td>
      <td class="tabletd2"><span class="icon fa-calendar" title="<?php echo $admindate ?>"></span> 1</td>
      <td>
      <input type="text" name="date1" id="date1" size="15" class="inputauto">
      &harr; 
      <input type="text" name="date1b" id="date1b" size="15" class="inputauto">
      </td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td><span class="icon fa-calendar" title="<?php echo $admindate ?>"></span> 2</td>
      <td>
  <input type="text" name="date2" id="date2" size="15" class="inputauto">
  &harr;        
  <input type="text" name="date2b" id="date2b" size="15" class="inputauto">
  </td>
    </tr>
    </table>
 
     <hr>
  <div class="divallbuttons">
<div class="divlist"><a href="list-seasons.php" title="<?php echo $adminlist ?>" class="icstyle1 color1"><span class="icon fa-tasks"></span></a></div>
<div class="divbuttons">
  <button type="submit" name="submit" class="button"><span class="icon fa-check"></span> <?php echo $adminsubmit ?></button>
  <button type="reset" name="reset" class="button buttondelete"><span class="icon fa-refresh"></span> <?php echo $adminreset ?></button> 
</div>
   </div>
   
</form>  

</div>
</div>
</div>

<?php include 'menudown.php';?>

</body>
</html>